uuid:
  -
    value: b0909911-383f-4578-adb8-c444beadf809
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountains_lagkadia_2-peloponnese-wanderustgreece.jpg
uri:
  -
    value: 'public://2019-10/mountains_lagkadia_2-peloponnese-wanderustgreece.jpg'
    url: /sites/default/files/2019-10/mountains_lagkadia_2-peloponnese-wanderustgreece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 568625
status:
  -
    value: true
created:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T11:20:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
